.statics-component {
  .header {
    display: flex;
    justify-content: space-between;
  }

  .states-container {
    display: flex;
    justify-content: space-between;

    .state {
      padding: 0.5rem;
      border-radius: 5px;
      &:not(:last-of-type) {
        margin-right: 0.2rem;
      }
    }
  }

  .chart-container {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
